# Bases de données
**/mariadb/*
**/postgres/*
**/mysql/*
**/*.db
**/*.db-*
**/*.sqlite*
**/pg_wal/*

# Git repos
**/git/repositories/*

# Backups
**/backups/*
**/backup/*

# Images volumineuses
**/recipes/*/images/*
**/uploads/images/*
**/uploads/files/*

# Logs
**/*.log
**/*.log.*
**/logs/*

# Certificats (auto-générés)
**/*.key
**/*.pem
**/dhparams.pem
# Garder les certificats exemples
!**/*.key.example

# Cache Laravel/PHP
**/framework/views/*
**/framework/sessions/*
**/framework/cache/*

# Secrets
**/.secret
**/.session_secret

# Data folders
**/data/
portainer/data/*
devtools/vscode/.local/*
devtools/vscode/.config/*
devtools/vscode/extensions/*
devtools/gitea/gitea/*
devtools/gitea/git/*
devtools/gitea/ssh/*
devtools/linkwarden/db/*

# Training data
**/*.traineddata

# Garder les .env et docker-compose.yml !
!**/.env
!**/docker-compose.yml
